<CombineXMesh Type="Model">
	<Material
		DiffuseMap="metal34_bridge.tga"
		MeshParts="most_exsodyss"
	>
		<ModelMaterial NoOcclusion="true" IsWheelTracks="true" />
	</Material>
	<Material
		DiffuseMap="wall34_wall_1.tga"
		MeshParts="most_exsodyss 1"
	>
		<ModelMaterial NoOcclusion="true" IsWheelTracks="true" />
	</Material>
	<Material
		DiffuseMap="texstyr_doska_most_exsodys.jpg"
		MeshParts="most_exsodyss 2"
	>
		<ModelMaterial NoOcclusion="true" IsWheelTracks="true" />
	</Material>
	<Material
		DiffuseMap="texstyr_doska_most_exsodys.jpg"
		MeshParts="most_exsodyss 3"
	>
		<ModelMaterial NoOcclusion="true" IsWheelTracks="true" />
	</Material>
</CombineXMesh>